.alignleft{float:left;margin-right:15px}
.alignright{float:right;margin-left:15px}
.aligncenter{display:block;margin:0 auto 15px}
img{max-width:100%;height:auto}
h1,h2,h3,h4,h5,h6{margin:0 0 15px;font-weight:600;font-family:Raleway,sans-serif;letter-spacing:.5px;color:#000}
h3{margin-bottom:50px}
@media screen and (max-width:480px){h3{margin-bottom:10px;font-size:18px}
}
body,html{height:100%}
body{font-family:Poppins,sans-serif;font-weight:300;color:#777}
a{-moz-transition:.3s;-o-transition:.3s;-webkit-transition:.3s;transition:.3s;color:#333}
.no-padding{padding:0}
a:hover{text-decoration:none}
a:focus{outline:0 solid}
.navbar-brand{float:left;height:auto;padding:8px 0;font-size:18px;line-height:20px}
.logo-text{text-transform:none;font-size:25px;vertical-align:bottom;line-height:38px;letter-spacing:1px;color:#777;font-family:Raleway,sans-serif}
.logo-text samp{background:#00AEF0;float:left;margin-right:5px;width:40px;height:40px;border-radius:3px;text-align:center;line-height:40px;color:#fff;font-weight:400;font-size:30px;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}
.navbar{margin-bottom:0}
.header-shade{-webkit-box-shadow:0 0 10px #333;-moz-box-shadow:0 0 10px #333;box-shadow:0 0 10px #333;z-index:999}
.navbar-fixed-top{-webkit-box-shadow:0 0 10px #333;-moz-box-shadow:0 0 10px #333;box-shadow:0 0 10px #333;z-index:999;margin-top:0!important;padding:5px 0 0 0!important;background:#fff!important;position:fixed!important}
.navbar-fixed-top .navbar-nav>li>a{background:0 0!important}
.navbar-menu{background:#fff;border:none;border-radius:0;padding:20px 0 0 0;font-weight:600;margin-bottom:0}
.navbar-menu .navbar-nav>li>a{background:0 0!important;font-family:Raleway,sans-serif;font-weight:500}
.navbar-menu .navbar-nav>li>a:active,.navbar-menu .navbar-nav>li>a:hover{background-color:transparent}
.navbar-menu .navbar-nav>.open>a,.navbar-menu .navbar-nav>.open>a:focus,.navbar-menu .navbar-nav>.open>a:hover{color:#00aef0;background-color:#fff}
.navbar-menu .navbar-nav>li>.dropdown-menu{margin-top:26px}
.about{margin:80px auto}
.a_bg{background:#f5f5f5;padding:70px 200px;margin-top:141px}
.a_bg p{font-size:26px;color:#000;font-weight:500;margin-bottom:20px}
.a_bg span{color:#000;line-height:28px}
.a_bg .button{margin:20px auto 0;line-height:28px;width:105px;display:block;color:#000;font-size:18px;transition:all linear .3s;border-bottom:2px solid #f5f5f5;font-weight:500}
.a_bg .button:hover{border-bottom:2px solid #000}
.row div.ht p{height:35px;background:#f5f5f5}
@media screen and (max-width:1200px){.a_bg{padding:35px}
}
@media screen and (max-width:992px){.about h3,.about h4{text-align:center}
    .a_bg{margin-top:10px}
}
@media screen and (max-width:480px){.about{margin:20px auto}
    .about p{font-size:18px}
}
.product{padding:2em 0}
.box{text-align:center;overflow:hidden;position:relative;box-shadow:0 0 10px #5f5f5f;border-radius:5px;margin-bottom:70px}
.box:before{content:"";width:0;height:100%;background:#000;padding:14px 18px;position:absolute;top:0;left:50%;opacity:0;transition:all .5s cubic-bezier(.47,0,.745,.715) 0s}
.box:hover:before{width:100%;left:0;opacity:.5}
.box img{width:100%;height:auto}
.box .box-content{width:100%;padding:14px 18px;color:#fff;position:absolute;top:14%;left:0;box-sizing:border-box}
.box .title{font-size:25px;font-weight:600;line-height:30px;text-transform:uppercase;margin:0;opacity:0;transition:all .5s ease 0s}
.box .post{font-size:15px;text-transform:capitalize;opacity:0;transition:all .5s ease 0s}
.box:hover .post,.box:hover .title{opacity:1;transition-delay:.7s}
.box a.icon{display:block;width:100px;height:100px;line-height:40px;font-size:20px;font-weight:700;color:#fff;margin:10px auto;opacity:0;transform:translateY(50px);transition:all .5s ease 0s}
.box:hover a.icon{opacity:1;transform:translateY(0);transition-delay:.5s}
@media screen and (max-width:480px){.box{margin-bottom:15px}
}
.contact{background:#f5f5f5;padding:30px 0}
.contact ul li{margin-bottom:15px;color:#000;font-size:14px}
.contact ul li span.btn{border:none;margin-right:8px;border-radius:0;background:#5bb3e2}
@media screen and (max-width:992px){.contact ul li{margin-bottom:10px}
}
#container{width:600px;height:330px;border:1px solid #ddd}
@media screen and (max-width:1200px){#container{width:485px;height:332px}
}
@media screen and (max-width:996px){#container{width:365px;height:250px}
}
@media screen and (max-width:480px){#container{width:95%;height:250px;margin:10px auto}
}
.textcont{padding:50px 5px}
.textcont p{color:#666;text-indent:35px;line-height:28px}
.footer-bottom{font-size:14px;padding:20px 0;background-color:#111315;color:#7e7e7e}
.footer-bottom ul.social-buttons{list-style-type:none;margin:15px auto;padding:0}
.footer-bottom ul.social-buttons li a{display:block;background-color:#282c2f;height:30px;width:30px;border-radius:0;font-size:16px;line-height:30px;color:#fff;outline:0;-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;text-align:center}
.news li{border-bottom:1px solid #ddd;padding:5px 0}
.news img{float:left;margin-right:10px}
.news p{font-size:18px;color:#000;font-weight:600;margin-bottom:10px}
.news p i{font-style:normal;color:#4c4c4c;font-weight:400}
.news span{font-size:14px;display:block;margin-bottom:10px;color:#001117}
.news i{font-style:normal}
.news em{font-style:normal;font-size:16px}
@media screen and (max-width:480px){.news{width:90%;margin:0 auto;padding:0}
    .news img{width:100px;height:80px}
    .news p{font-size:16px;font-weight:400}
    .news p i{display:none}
    .news span{display:none}
}
.excerpt{clear:both;border:1px solid #EAEAEA;padding:20px 20px 20px 255px;overflow:hidden;background-color:#fff;margin-bottom:10px;border-radius:4px 4px 0 0}
.excerpt:hover{background-color:#FBFDFF;border-color:#42B5EF;position:relative;z-index:20}
.excerpt .focus{float:left;margin-left:-235px;width:220px}
.excerpt .thumb{border-radius:5px;width:220px;height:150px;overflow:hidden}
.excerpt img{display:inline}
.excerpt .focus:hover{-webkit-transform:scale(1.05);transform:scale(1.05);-webkit-transition-timing-function:cubic-bezier(.47,2.02,.31,-.36);transition-timing-function:cubic-bezier(.47,2.02,.31,-.36)}
.excerpt header{margin-bottom:10px}
.excerpt h2{display:inline;font-size:18px;line-height:24px;margin-top:0;font-weight:700}
.excerpt header{color:#080808;font-size:18px;font-weight:500}
.excerpt header:hover{color:#39C}
.excerpt .time:hover,.excerpt:hover{color:#39C}
.excerpt .note{font-size:14px;color:#666;word-wrap:break-word;line-height:20px;color:#333;font-size:14px;margin-bottom:10px}
@media (max-width:700px){.excerpt .note{height:60px;overflow:hidden}
}
@media (max-width:640px){.excerpt .thumb{width:160px;height:109px}
    .excerpt .note{height:40px;overflow:hidden}
    .excerpt header{font-size:16px;line-height:18px}
}
@media (max-width:480px){.container{margin:0 15px}
    .excerpt{padding:10px 10px 10px 120px}
    .excerpt .focus{width:100px;margin-left:-110px}
    .excerpt .thumb{width:100px;height:68px}
    .excerpt .note{display:none}
}
@media (max-width:360px){.excerpt header{font-size:14px;line-height:18px}
}
.form-horizontal{
    margin-top: 80px;
}
.footer-bottom ul.social-buttons li a:hover{background-color:#0393ca}
.footer-bottom .copyright{color:#999;margin:20px 0 20px 0}
.footer-top-box b,.footer-top-box strong{font-weight:300}
